Subject: printfilter

From: Jungshik Shin <[email-masked]>
Date: Tue, 4 Jun 1996 17:11:07 -0400

I like 'displayfilter' added in Pine 3.92 or later very much and
I think it would be nice to have 'printfilter' as well.
I'm aware that alternative print command can be used, 
but 'printfilter' can be handy if one uses Pine on
remote host via dial-up connection(just Unix shell access) and
wants to print out with a printer attached to a local 
computer(print via 'attached ANSI'). In that case, command like
'filter | lpr' doesn't work and need for 'printfilter' 
arises. It'd be also nice if one can specify more than one
printer filter and is prompted for selection.

   Jungshik Shin